# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = genius
pkgbase = genius
pkgver = 1.0.24-1
pkgdesc = Advanced calculator including a mathematical programming language
url = http://www.jirka.org/genius.html
builddate = 1529452464
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 18488320
arch = armv7h
license = GPL
depend = mpfr
depend = glib2
depend = hicolor-icon-theme
depend = gtk2
depend = gtksourceview2
makedepend = intltool
makedepend = gnome-doc-utils
makedepend = gtk-update-icon-cache
makedepend = python
